﻿@model DomainClass.Cheer

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>حذف اطلاعات</h4>

<h4>آیا برای حذف اطلاعات اطمینان دارید؟</h4>
<hr />
<div>
    <dl class="dl-horizontal">
        <dt>شماره ملی
@*            @Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Dastgah_Cheer)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Dastgah_Cheer)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Magham_Cheer)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Magham_Cheer)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SathTashvigh)
        </dt>

        <dd>
            @*@Html.DisplayFor(model => model.SathTashvigh)*@
            @Html.EnumDisplay(Model.SathTashvigh)
</dd>

        <dt>
            @Html.DisplayNameFor(model => model.Date_Cheer)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Date_Cheer)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Elat_Cheer)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Elat_Cheer)
        </dd>

    </dl>
<hr/>
    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="حذف اطلاعات" class="btn btn-danger" /> |
            @Html.ActionLink("بازگشت", "Index", "Cheer", new { @class = "btn btn-warning" })
        </div>
    }
</div>
